<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAYf_J77lqK_Cq1zZBSN8pctGvXBSpk__P5Lo0YJmWqv9jiZEhNcFJy1THCgRzRAhAXsJ2CRPawyaj94o10SM--HqH0IV4exQP2TLzXpK3E_UPxtcGBz6YyN_t-7f9Db0PUnI5nZzyO-Fh3BekMxX61guy2fIydak1vzyBAm48qla2qMYpc5Wmymkii03ag03g5KgpPucHwyTc5ww90RbMOyzDDw9DAHYVKAqefOwXm2mzurR0SoOPgddCXWlgpwQOLYGQQDVaw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757858599070" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">6682accc-969e-c4f5-0af9-d4d4c3bb210e</string>
</map>
